WordPress One-Click Update defekt – Dashboard zeigt “Version -” – Wie zu beheben?

Etwas über meine WordPress-Website ist kaputt. Jedes Mal, wenn ein coreupdate herauskommt, erkennt WordPress nicht, dass die verfügbare Version neuer als die installierte Version ist.

Meine Dashboard Updates Seite liest: Sie haben die neueste Version von WordPress.

Wenn Sie die Version neu installieren müssen, können Sie dies hier tun: Jetzt neu installieren Dieses Update ausblenden

Diese lokalisierte Version enthält sowohl die Übersetzung als auch verschiedene andere Lokalisierungsfixes. Sie können das Upgrade überspringen, wenn Sie Ihre aktuelle Übersetzung behalten möchten.

Erfahren Sie mehr über WordPress 4.7.3.

Screenshot von WordPress Dashboard: Wenn Sie die Version neu installieren müssen, können Sie dies hier tun

Zuvor hieß es “Weitere Informationen zu WordPress 4.7”. Ich klickte auf “Jetzt neu installieren” und erhielt eine komplett leere Seite, die nichts tat. Ich musste aus Sicherheitsgründen manuell auf 4.7.3 updaten.

Ich hatte einige Vorschläge, um zu versuchen, Dateiberechtigungen zu überprüfen. Meine Dateien sind 644 und die Ordner sind 755. Ich habe versucht, sie permissiver zu machen (664, 775) und das hat die gesamte Seite kaputt gemacht, also habe ich sie zurückgestellt.

Wie kann ich WordPress dazu bringen, zu erkennen, auf welcher Version es installiert ist, damit das One-Click-Update verfügbar ist?

Vielen Dank!!!!!

Solutions Collecting From Web of "WordPress One-Click Update defekt – Dashboard zeigt “Version -” – Wie zu beheben?"